Subject: Ticket Assigned - Re: wrong item
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Dec 2022 00:10:17 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: wrong item Dear Sir/Madam
I have received my order today, Order# 9403115830 but the item size is wrong.I ordered size 6-7 but the delivered item is 6-7 on top and the bottom is 5-6. I will only return the pants.I will keep the top. I need 6-7 size for the pants.I need it by Saturday so please do something about this. Attached here is the photo of the item.
And more thing,One backpack that has an ink mark on it. I already requested for a return for this backpack.Thank you and hoping for your utmost response.
Cheryle Salen

Sent from Yahoo Mail on Android
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5391829